img {
	display: inline-block;
}

.domPC {
	display: block;
}

.widthMain {
	width: 1200px;
}

.wh1000 {
	width: 1200px;
}

#conTit {
	text-align: center;
	padding-bottom: 20px;
}

#conTit {
	text-align: center;
	padding-bottom: 20px;
}

#conTit h1 {
	font-size: 2.6em;
	line-height: 1.5em;
	padding: 0px 0 20px 0px;
	color: #000;
	font-weight: bold
}

#conTit .info {
	color: #999;
	font-size: 14px
}

#info {
	font-size: 16px;
	line-height: 2em;
	color: #999;
	margin-bottom: 15px;
	padding: 0 20px;
}

#info span {
	color: #fff;
	background: #187fcc;
	padding: 2px 5px;
	margin-right: 5px;
}

#content {
	font-size: 16px;
	line-height: 2em;
	padding: 0 20px;
}

#content p {
	margin-bottom: 15px;
	color: #000
}

.bottom {
	height: 50px;
}

#share {
	float: left;
	margin-left: 20px;
}

.edit {
	color: #999;
	float: right;
	margin-bottom: 20px;
	margin-right: 20px;
	font-size: 14px
}

.onlyVideo {
	text-align: center
}

.onlyVideo iframe {
	width: 800px;
	height: 600px
}

.foot {
	background: #c82c2a;
	height: 95px;
	line-height: 95px;
	color: #fff;
	clear: both;
	margin-top: 10px;
	text-align: center;
	font-size: 13px
}


/*内容导航*/

.nav {
	background: #444;
	position: relative;
	z-index: 1;
	color: #fff;
	height: 42px;
	line-height: 42px;
}

.navList {
	width: 1020px;
	margin: 0 auto;
}

.navList h3 {
	font-weight: normal;
	font-size: 16px;
}

.navList i {
	float: left;
	width: 1px;
	height: 25px;
	background: #515151;
	margin-top: 9px;
}

.navList .m {
	float: left;
	width: 145px;
	display: inline;
	/*text-align: center;*/
}

.navList h3 a {
	zoom: 1;
	height: 16px;
	line-height: 16px;
	padding: 13px 0;
	display: block;
	color: #e2cf86;
}

.navList .on h3 a {
	padding: 13px 0;
	background: url(http://www.xinhuanet.com/politics/jd95/images/20160612_jd95_navBg_v1.jpg) 50% 1px no-repeat;
	color: #2f2f2f;
	font-weight: bold;
}

.navList .sub {
	display: none;
	width: 100%;
	background: #c8c8c8;
	padding: 12px 0;
	position: absolute;
	left: 0px;
	top: 42px;
	height:auto;
	line-height:30px;
}

.navList .subUl {
	width: 100%;
	margin: 0 auto;
}

.navList .sub li {
	text-align: center;
	font-size: 14px;
	float: left;
	padding: 0 20px;
}

.navList .sub li a {
	color: #333 !important;
	display: block !important;
	zoom: 1 !important;
	font-size: 14px !important;
}

.navList .sub li a:hover {
	color: #c00;
}

@media screen and (min-width:0px) and (max-width: 767px) {
	.domPC,
	.iframePC {
		display: none!important;
	}
	.domMobile {
		display: block;
	}
	.thirdPart .partL {
		width: 100%;
	}
	.widthMain {
		width: 100%;
		padding: 0;
		margin: 10px auto 0;
	}
	header {
		width: 100%;
		height: 50px;
		background: #c82c2a;
		position: fixed;
		top: 0px;
		left: 0px;
		z-index: 9990;
	}
	header .logo {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 5;
		width: 62px;
		height: 100%;
		background: url(http://www.xinhuanet.com/politics/jd95/images/20160613_jd95_MobLogo02_v1.png) 0 50% no-repeat;
		background-size: 100% auto;
	}
	header .banner {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 1;
		width: 100%;
		height: 100%;
		background: url(http://www.xinhuanet.com/politics/jd95/images/20160613_jd95_MobLogo_v1.png) 50% 6px no-repeat;
		background-size: auto 90%;
	}
	header .navBar {
		display: block;
		width: 30px;
		height: 40px;
		background: #c82c2a;
		position: absolute;
		right: 15px;
		top: 5px;
		z-index: 2;
	}
	header .navBar i {
		display: block;
		width: 25px;
		height: 2px;
		background: #fff;
		position: relative;
		top: 20px;
		left: 5px;
	}
	header .navBar i::before {
		content: "";
		display: block;
		width: 25px;
		height: 2px;
		background: #fff;
		position: relative;
		top: -6px;
		left: 0px;
	}
	header .navBar i::after {
		content: "";
		display: block;
		width: 25px;
		height: 2px;
		background: #fff;
		position: relative;
		top: 4px;
		left: 0px;
	}
	header .navBar em {
		display: block;
		width: 2px;
		height: 40px;
		background: #c82c2a;
		position: relative;
		top: -2px;
		left: 7px;
	}
	/*Mobnav*/
	.Mobnav {
		width: 92%;
		height: 24px;
		margin: 50px auto 0;
		padding: 4px 0 6px 0;
		background: #e9e9e9;
		font-family: "微软雅黑"
	}
	.Mobnav .swiper-wrapper {
		padding: 0 2%;
		height: 24px;
	}
	.Mobnav a {
		border-radius: 3px;
		display: inline-block;
		height: 20px;
		line-height: 20px;
		padding: 0;
		margin: 0 0px;
		font-size: 14px;
		color: inherit;
		font-family: "宋体";
		vertical-align: middle;
	}
	.Mobnav .swiper-slide {
		display: inline-block;
		text-align: center;
		background: #e9e9e9;
		border-radius: 3px;
		width: auto;
		line-height: 20px;
		height: 22px;
		padding: 1px 2.8%;
		font-size: 14px;
		/* Center slide text vertically */
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	}
	.Mobnav .swiper-slide a {
		color: #c82c2a;
		line-height: 20px;
		font-family: '微软雅黑'
	}
	.Mobnav .on,
	.Mobnav .on a {
		color: #fff;
		line-height: 20px;
		background: #c82c2a;
	}
	.swiper-container {
		height: auto;
		width: 100% !important;
	}
	.mBottom {
		background: #3b5783;
		height: 65px;
		padding-top: 30px
	}
	.mBottom p {
		width: 100%;
		margin: 0 auto;
		height: 20px;
		line-height: 10px;
		color: #ffffff;
		font-size: 12px;
		text-align: center;
		line-height: 20px
	}
	/* 侧导航 */
	aside {
		position: fixed;
		width: 100%;
		height: 100%;
		padding: 10px;
		/*border-top:1px solid #7ecef3;*/
		background: rgba(255, 255, 255, 1);
		z-index: 9999;
		top: 50px;
		left: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-webkit-transition: left;
		-webkit-transition-timing-function: ease-out;
		-webkit-transition-duration: 300ms;
	}
	aside ul {
		margin-top: 10px;
		padding-bottom: 50px;
	}
	aside li {
		float: left;
		width: 25%;
		height: 36px;
		padding: 0 5px;
		margin-bottom: 10px;
		overflow: hidden;
		background: rgba(237, 237, 237, 0.2);
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	aside li a {
		display: block;
		line-height: 34px;
		text-align: center;
		color: #555;
		font-size: 15px;
		background: #fff;
		border: 1px solid #d8d8d8;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}
	/* 侧导航打开给body加的class */
	.navOpen {
		overflow: hidden;
	}
	.navOpen aside {
		left: 0px;
	}
	.comWidth {
		width: 96%;
		margin: 0px auto
	}
	.widthMain {
		width: 98%;
	}
	.wh1000 {
		width: 96%;
	}
	#content p img {
		width: 100%!important;
		height: auto!important;
		display: block;
	}
	#content img {
		width: 100%!important;
		height: auto!important;
		display: block;
	}
	#conTit h1 {
		font-size: 1.6em;
		margin-top: 20px;
		padding-bottom: 10px
	}
	#conTit .info {
		font-size: 12px
	}
	#conTit {
		padding-bottom: 10px
	}
	#content {
		padding: 0px
	}
	.onlyVideo {
		text-align: center
	}
	.onlyVideo iframe {
		width: 100%;
		height: 190px
	}
	.foot {
		line-height: 24px;
		padding-top: 15px;
		height: 80px;
	}
	.bdsharebuttonbox {
		display: none;
	}
	.widthMain li span {
		position: absolute;
		right: 0;
		bottom: -12px;
	}
	.widthMain li .maxwidth200 {
		display: inline-block;
		overflow: hidden;
		max-width: 200px;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.widthMain li a {
		font-size: 14px;
	}
}


/*公用*/

body {
	font-family: "微软雅黑";
}


/*顶部导航*/

.top {
	height: 35px;
	line-height: 35px;
	background: #444;
	text-decoration: none;
}

.topMain {
	width: 1020px;
	margin: 0 auto;
	font-size: 12px;
}

.topMain a {
	color: #fff;
	padding: 0 8px;
	font-family: "宋体";
}


/*banner*/

.banner11 {
	width: 100%;
	background: url(img/banner_1.jpg) 50% 0 no-repeat;
	height: 190px;
}


/*内容导航*/

.nav {
	background: #444;
	position: relative;
	z-index: 1;
	color: #fff;
	height: 42px;
	line-height: 42px;
}

.navList {
	width: 1200px;
	margin-left: 7%;
}

.navList h3 {
	font-weight: normal;
	font-size: 16px;
}

.navList i {
	float: left;
	width: 1px;
	height: 25px;
	background: #515151;
	margin-top: 9px;
}

.navList .m {
	float: left;
	width: 145px;
	height: auto;
	display: inline;
	/*    margin-left: 60px;*/
	text-align: center;
}

.navList h3 a {
	height: auto;
	margin: 0;
	width: auto;
	zoom: 1;
	height: 16px;
	line-height: 16px;
	padding: 13px 0;
	display: block;
	color: #e2cf86;
}

.navList .on h3 a {
	height: auto;
	margin: 0;
	width: auto;
	padding: 13px 0;
	background: url(http://www.xinhuanet.com/politics/jd95/images/20160612_jd95_navBg_v1.jpg) 50% 1px no-repeat;
	color: #2f2f2f;
	font-weight: bold;
}

.navList .sub {
	display: none;
	width: 100%;
	background: #c8c8c8;
	position: absolute;
	padding: 12px 0;
	left: 0px;
	top: 42px;
	height: auto;
	line-height: 30px;
}

.navList .subUl {
	width: 100%;
	margin: 0 auto;
}

.navList .sub li {
	text-align: center;
	font-size: 14px;
	float: left;
	padding: 0 20px;
}

.navList .sub li a {
	color: #333 !important;
	display: block !important;
	zoom: 1 !important;
	font-size: 14px !important;
}

.navList .sub li a:hover {
	color: #c00;
}


/*footer*/

.footer {
	background: #f7f7f7;
	overflow: hidden;
/*	padding-bottom: 30px;*/
}

.xglj h2 {
	text-align: center;
	font-size: 18px;
	color: #e70005;
	font-weight: bold;
	margin-top: 50px;
	background: url(http://www.xinhuanet.com/politics/jd95/images/20160613_jd95_xgljBg_v1.png) 0px 12px repeat-x;
}

.xglj h2 a {
	color: #e70005;
	width: 120px;
	background: #f1f1f1;
	margin: 0 auto;
	display: block;
}

.xglj ul {
	width: 1200px;
	margin: 30px auto 40px;
}

.xglj li {
	float: left;
	width: 160px;
	border: 1px solid #ccc;
}

.xglj li+li {
	margin-left: 5px;
}

.footcon {
	text-align: center;
	font-size: 12px;
	color: #666;
}

.footcon p {
	margin: 6px 0;
}